authors: Michael Ripperger <michael.ripperger@swri.org>
depends:
- catkin
- eigen
- libqt5-widgets
- pluginlib
- qtbase5-dev
- rviz
description: The rviz_tool_cursor package
license: Apache 2.0
maintainers: Michael Ripperger <michael.ripperger@swri.org>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rviz_tool_cursor__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rviz_tool_cursor__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rviz_tool_cursor__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rviz_tool_cursor__ubuntu_focal_arm64__binary
repo_name: rviz_tool_cursor
timestamp: 1715596343.5614703
